<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorBgWhiteGray"
    tools:context=".ui.profile.activity.FingerprintConfirmationActivity">


    <ImageView
        android:id="@+id/img_logo_fingerprint"
        android:layout_width="70dp"
        android:layout_height="70dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        android:layout_marginEnd="8dp"
        android:visibility="visible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/txt_fingerprint_id"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_gravity="center_horizontal"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        android:layout_marginEnd="8dp"
        android:gravity="center"
        android:text="@string/fingerprint_id"
        android:textColor="@color/colorPink"
        android:textSize="@dimen/default_text_size"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/img_logo_fingerprint"
        app:layout_goneMarginTop="@dimen/default_home_margin_top" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_gravity="center_horizontal"
        android:layout_marginStart="8dp"
        android:layout_marginTop="4dp"
        android:layout_marginEnd="8dp"
        android:gravity="center"
        android:text="@string/fingerprint_confirm_description"
        android:textColor="@color/colorPink"
        android:textSize="@dimen/default_text_size"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="1.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/txt_fingerprint_id"
        app:layout_goneMarginTop="@dimen/default_home_margin_top" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/view_try_again"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:visibility="visible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="1.0"
        app:layout_constraintStart_toStartOf="parent">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center_horizontal"
            android:layout_marginStart="8dp"
            android:layout_marginEnd="8dp"
            android:gravity="center"
            android:text="@string/too_many_attempt"
            android:textColor="@color/colorPink"
            android:textSize="@dimen/default_text_size"
            app:layout_constraintBottom_toTopOf="@+id/constraintLayout"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/constraintLayout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:layout_marginEnd="8dp"
            android:layout_marginBottom="8dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/txt_try_again"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_gravity="center_horizontal"
                android:layout_marginStart="8dp"

                android:layout_marginBottom="8dp"
                android:gravity="right"
                android:text="@string/try_again"
                android:textColor="@color/colorPink"
                android:textSize="@dimen/default_text_size"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/txt_count"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_gravity="center_horizontal"
                android:layout_marginStart="3dp"
                android:layout_marginBottom="8dp"
                android:gravity="center"
                android:text="0"
                android:textColor="@color/colorPink"
                android:textSize="@dimen/default_text_size"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toEndOf="@+id/txt_try_again" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_gravity="center_horizontal"
                android:layout_marginStart="3dp"
                android:layout_marginBottom="8dp"
                android:gravity="left"
                android:text="@string/second"
                android:textColor="@color/colorPink"
                android:textSize="@dimen/default_text_size"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toEndOf="@+id/txt_count" />
        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>